评论列表
hz_qiuyuanxin 发表于 2013年01月23日

请问你的 rails 是哪个版本的? 3.2.x 的有没有问题?

ericguo 发表于 2013年02月15日

就是 3.2.x

assyer 发表于 2013年08月29日

sudo passenger-install-nginx-module找不到命令啊,要换成rvmsudo passenger-install-nginx-module才行

richarddong 发表于 2013年09月08日

感觉这篇文被越改越奇怪了,到底是给 rails 新手入门用的,还是给 rails 老手部署用的。。感觉现在卡在半当中。。我本来写的时候是想给 rails 新手入门时安装环境用 = =

zack 发表于 2013年10月16日

sudo passenger-install-nginx-module 不能工作 要使用 rvmsudo passenger-install-nginx-module

hlt 发表于 2013年10月29日

还是不够新手。。。。\curl -L https://get.rvm.io | bash -s stable 之后就出问题卡住了。。。

axkeen 发表于 2014年02月28日

$ sudo passenger-install-nginx-module 应该是:rvmsudo passenger-install-nginx-module 了

axkeen 发表于 2014年02月28日

新手表示照着搞定了

sensi 发表于 2014年03月17日

非常重要的一步 rvm -v 之后 必须重新进入终端!!!!!!!!!!!!!否则显示 rvm 没有安装!

vvki520 发表于 2014年04月11日

很喜欢这个论坛的风格,希望把省略的教程补上,新手不会

hustjackyan 发表于 2014年04月28日

赞,感觉终于找到了家园了,相见恨晚啊

china8 发表于 2015年02月10日

阿里云上使用 ubuntu14.04 安装出现下面错误怎么办啊?

root@iZ281kmwct0Z:~# gem install rails Building native extensions. This could take a while... ERROR: Error installing rails: ERROR: Failed to build gem native extension.

/usr/local/rvm/rubies/ruby-2.1.1/bin/ruby -r ./siteconf20150210-1557-1mudvzg.rb extconf.rb Cannot allocate memory - /usr/local/rvm/rubies/ruby-2.1.1/bin/ruby -r ./siteconf20150210-1557-1mudvzg.rb extconf.rb 2>&1

Gem files will remain installed in /usr/local/rvm/gems/ruby-2.1.1/gems/nokogiri-1.6.6.2 for inspection. Results logged to /usr/local/rvm/gems/ruby-2.1.1/extensions/x86_64-linux/2.1.0/nokogiri-1.6.6.2/gem_make.out